@charset "utf-8";
/*==============================================================
		１．ユニバーサルセレクタ
================================================================*/
* {
	margin: 0;
	padding: 0;
	line-height: 1.8;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	}
/*==============================================================
		２．構造
================================================================*/
body {
	margin: 0;
	font-family: "MS P ゴシック","Osaka","sans-serif";
/*	background:#fff;*/
	font-size: 12px;
	*font-size: small;
	*font: x-small;
	text-align: center;
	}
/*==============================================================
		３．テキスト関連
================================================================*/
/*==============================================================
		４．ハイパーテキスト関連
================================================================*/

a{
	color:#dd0000;
	}

a img {
	border:medium none;
	}
	
a:link {

	
}

a:visited {
}

a:hover {
	text-decoration:none;
	color:#dd0000;
}


/*==============================================================
		５．リスト関連
================================================================*/
ul,
ol,
dl {
	margin: 0;
	padding: 0;
	list-style-position: inside;
	list-style-type: none;
}
